commit 60988f2dbc9bc1b35a3ac4489aae341d4d362a16
Author: freddy77 <freddy77>
Date:   Sat Jul 17 14:25:49 2010 +0000

    added missing declaration

diff --git a/ChangeLog b/ChangeLog
index c2b43c4..5640c0b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jul 17 16:25:40 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/config.h: added missing declaration
+
 Fri Jul  9 17:17:56 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* win32/config.h win32/msvc6/FreeTDS.dsp win32/msvc6/libTDS.dsp:
 	- update Windows project files
@@ -2668,4 +2671,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3069 2010/07/09 15:18:22 freddy77 Exp $
+$Id: ChangeLog,v 1.3070 2010/07/17 14:25:49 freddy77 Exp $
diff --git a/win32/config.h b/win32/config.h
index 4a32318..c158760 100644
--- a/win32/config.h
+++ b/win32/config.h
@@ -5,13 +5,13 @@
 /* #undef BSD_COMP */
 
 /* Define to enable work in progress code */
-/* #undef ENABLE_DEVELOPING 1 */
+/* #undef ENABLE_DEVELOPING */
 
 /* Define to enable extra checks on code */
-/* #undef ENABLE_EXTRA_CHECKS 1 */
+/* #undef ENABLE_EXTRA_CHECKS */
 
 /* Defined if --enable-krb5 used and library detected */
-/* #undef ENABLE_KRB5 1 */
+/* #undef ENABLE_KRB5 */
 
 /* Define to enable ODBC wide string support */
 #define ENABLE_ODBC_WIDE 1
@@ -205,31 +205,34 @@
 /* Define to the version of this package. */
 #define PACKAGE_VERSION ""
 
-/* The size of a `char', as computed by sizeof. */
+/* The size of `char', as computed by sizeof. */
 #define SIZEOF_CHAR 1
 
-/* The size of a `double', as computed by sizeof. */
+/* The size of `double', as computed by sizeof. */
 #define SIZEOF_DOUBLE 8
 
-/* The size of a `float', as computed by sizeof. */
+/* The size of `float', as computed by sizeof. */
 #define SIZEOF_FLOAT 4
 
-/* The size of a `int', as computed by sizeof. */
+/* The size of `int', as computed by sizeof. */
 #define SIZEOF_INT 4
 
-/* The size of a `long', as computed by sizeof. */
+/* The size of `long', as computed by sizeof. */
 #define SIZEOF_LONG 4
 
-/* The size of a `long long', as computed by sizeof. */
+/* The size of `long long', as computed by sizeof. */
 #define SIZEOF_LONG_LONG 0
 
-/* The size of a `short', as computed by sizeof. */
+/* The size of `short', as computed by sizeof. */
 #define SIZEOF_SHORT 2
 
 /* The size of `SQLWCHAR', as computed by sizeof. */
 #define SIZEOF_SQLWCHAR 2
 
-/* The size of a `__int64', as computed by sizeof. */
+/* The size of `wchar_t', as computed by sizeof. */
+#define SIZEOF_WCHAR_T 2
+
+/* The size of `__int64', as computed by sizeof. */
 #define SIZEOF___INT64 8
 
 /* Define to 1 if you want to use SSPI for Win32 */

